#include <stdio.h>
#include <stdlib.h>

// Gibt eine Fehlermeldung aus und beendet das Programm
void fehlerausgabe(const char *msg) {
    fprintf(stderr, "Fehler: %s\n", msg); // Fehlermeldung auf dem Fehlerkanal ausgeben
    exit(1);                              // Programm mit Fehlercode beenden
}